﻿.side-cate>ul.sf-menu::-webkit-scrollbar{width:6px;height:4px}
.side-cate>ul.sf-menu::-webkit-scrollbar-track{background:#FFFFFF;border-radius:0px}
.side-cate>ul.sf-menu::-webkit-scrollbar-thumb{background:#CCCCCC;border-radius:5px;transition:all .1s linear}
.side-cate>ul.sf-menu::-webkit-scrollbar-thumb:hover{background:#BDBBBB}
.side-cate>ul.sf-menu{max-height:430px;overflow-y:auto;}
